html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; font-family: "Roboto", sans-serif; }
:focus { outline: 0; }
body { line-height: 1; }
ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { font-weight: normal; text-align: left; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
a img { border: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
html { height: 100%; width: 100%; }
a { text-decoration:none; }
strong, b { font-weight:700; }
.clear { clear:both; padding:0px !important; margin:0px !important; width:auto !important; height:auto !important; border:0px !important; float: none !important; background: none repeat scroll 0 0 transparent !important; min-height:inherit !important; }
.clear:before, .clear:after { display: none;}
button { cursor:pointer; }

.box { width:100%; }
    .header-wrapper { width:100%; height:100px; }
        .header-wrapper .logo { position:absolute; left:0; top:17px; }
            .header-wrapper .logo img { max-width:100%; }
    .company-row-wrapper { width:100%; padding-bottom:50px; }
        .company-row { max-width:1380px; position:relative; margin:0 auto; }
            .press-centre-page .container p, .press-centre-page .container h2 { margin-bottom: 0 !important; }
            .press-centre-page .container > h1 { padding-top:100px; font-weight: 700; font-size: 60px; line-height: 72px; text-align: center; color: #000; }
            .press-centre-page .container > h2 { padding-top:46px; font-weight: 500; font-size: 36px; line-height: 44px; text-align: center; color: #000; }
            .press-centre-page .container > h2 + p { font-weight: 500; font-size: 18px; line-height: 32px; text-align: center; color: #707070; padding-top:10px; }
        .top { padding-top:30px !important; }
            .top > p { font-weight: 500; font-size: 36px; line-height: 44px; text-align: center; color: #707070; }
            .top > p + p { padding-top:26px; }
            .top > p > a { color:#007FD8; text-decoration:none; }
            .top > p > a:hover { text-decoration:underline; }

            /* press mail */ 
        .press-contacts { background: #F9F9F9; }
            .press-contact-blocks { display:table; margin:0 auto; padding-top:45px; width: 100%; }
                .press-contact-blocks > div { width:calc(25% - 50px); margin:0 25px; float:left; }
                html[lang=ar] .press-contact-blocks > div, html[lang=fa] .press-contact-blocks > div { float:right; }
                    .press-contact-blocks > div > p { font-weight: 500; font-size: 24px; line-height: 30px; text-align: center; color: #000; }
                    .press-contact-blocks > div > p > a { font-weight: 400; font-size: 18px; text-align: center; color: #007FD8; text-decoration:none; }
                    .press-contact-blocks > div > p > a:hover { text-decoration:underline; }

            /* mediakit */
            .mediakit-blocks { display:table; margin:0 auto; padding-top:45px; width: 100%; }
                .mediakit { width:calc(33% - 50px); margin:0 25px; float:left; position:relative; padding:120px 0 0; }
                html[lang=ar] .mediakit, html[lang=fa] .mediakit { float:right; }
                .mediakit:before { content:''; position:absolute; left:calc(50% - 50px); top:0; width:100px; height:100px; }
                #mediakit1:before { background:url('../images/mediakit1.svg') no-repeat; }
                #mediakit2:before { background:url('../images/mediakit2.svg') no-repeat; }
                #mediakit3:before { background:url('../images/mediakit3.svg') no-repeat; }
                    .mediakit > h3 { font-weight: 500; font-size: 24px; line-height: 30px; text-align: center; color: #000; padding-bottom:4px; }
                    .mediakit > p { font-size: 18px; line-height: 26px; text-align: center; color: #333333; padding-bottom:15px; }
                    .mediakit-link { display:table; margin:0 auto; }
                        .mediakit-link > a { display:block; line-height:60px; padding:0 40px; text-decoration:none; background: #FFFFFF; border: 2px solid #007FD8; border-radius: 50px; font-weight: 500; font-size: 18px; text-transform: uppercase; color: #007FD8;  text-decoration:none !important; }
                        .mediakit-link > a:hover { opacity:0.8; }
                    .mediakit-params { padding-top:15px; }
                        .mediakit-params > p { font-weight: 400; text-align:center; font-size: 18px; line-height: 26px; color: #999999; }
                        .mediakit-params > p > strong { font-weight: 400; color:#000; }

            /* company-news */
            .last-news-blocks { display:table; margin:0 auto; padding-top: 45px; }
                .last-news-block { float:left; width:calc(50% - 25px); margin-bottom:50px; }
                html[lang=ar] .last-news-block, html[lang=fa] .last-news-block { float:right; }
                .last-news-block:nth-child(2n-1) { margin-right:50px; clear:both; }
                html[lang=ar] .last-news-block:nth-child(2n-1), html[lang=fa] .last-news-block:nth-child(2n-1) { margin-left:50px; margin-right:auto; }
                    .lnb-img { float:left; width:200px; margin-right:20px; }
                    html[lang=ar] .lnb-img, html[lang=fa] .lnb-img { float:right; margin-right:auto; margin-left:20px; }
                        .lnb-img > img { width:200px; height:auto; }
                    .lnb-text { float:left; width:calc(100% - 220px);}
                    html[lang=ar] .lnb-text, html[lang=fa] .lnb-text { float:right; text-align:right; }
                        .lnb-time { font-size: 15px; line-height: 21px; color: #333333; }
                        .lnb-link { padding-bottom:8px; }
                            .lnb-link > a { font-weight: 500; font-size: 20px; line-height: 24px; color: #007FD8; text-decoration:none; }
                            .lnb-link > a:hover { text-decoration:underline; }
                        .lnb-text > p { font-size: 15px; line-height: 21px; color: #333333; }
            
            .middle-link { display:table; margin:0 auto; }
                .middle-link > a { display:block; line-height:60px; padding:0 40px; text-decoration:none; background: #FFFFFF; border: 2px solid #007FD8; border-radius: 50px; font-weight: 500; font-size: 18px; text-transform: uppercase; color: #007FD8; text-decoration:none !important; }
                .middle-link > a:hover { opacity:0.8; }

            /* press release */

            .last-release-blocks { display:table; margin:0 auto; padding-top: 45px; }
                .last-release-block { float:left; width:calc(33% - 50px); margin-left:50px; margin-bottom:50px; }
                html[lang=ar] .last-release-block, html[lang=fa] .last-release-block { float:right; margin-left:auto; margin-right:50px; }
                .last-release-block:nth-child(3n-2) { margin-left:auto; clear:both; }
                html[lang=ar] .last-release-block:nth-child(3n-2), html[lang=fa] .last-release-block:nth-child(3n-2) { margin-right:auto; }
                    .lrb-img { padding-bottom:7px; height:65px; display: flex; align-items: flex-start; }
                        .lrb-img > img { max-width:100%; max-height: 100%; align-self: flex-end; padding-bottom: 10px;}
                    .lrb-time { font-size: 15px; line-height: 21px; color: #333333; }
                    .lrb-link { padding-top:2px; }
                    html[lang=ar] .lrb-time, html[lang=fa] .lrb-time, html[lang=ar] .lrb-link, html[lang=fa] .lrb-link { text-align:right; }
                        .lrb-link > a { font-weight: 500; font-size: 20px; line-height: 24px; color: #007FD8; }
                        .lrb-link > a:hover { text-decoration:underline; }

.site-footer { position: relative !important; bottom: auto !important; }

@media (max-width: 1200px) {
    .header-wrapper { height: 60px; }
    .header-wrapper .logo { left:20px; top:10px; }
    .header-wrapper .logo img { height:40px; }

    .company-row-wrapper.press-contacts { padding-bottom:0; }
    .press-centre-page .container { padding:0 20px; }
    .press-centre-page .container > h1 { font-size: 40px; line-height: 50px; }
    .press-centre-page .container > h2 { font-size: 30px; line-height: 38px; }
    .press-centre-page .container > h2 + p { line-height: 26px; }
    .top > p { font-size: 24px; line-height: 32px; }

    .press-contact-blocks > div { width: calc(50% - 50px); padding-bottom: 50px; }

    .mediakit { width: calc(50% - 50px); padding-bottom:50px; }
    .mediakit:nth-child(2n - 1) { clear:both; }

    .last-release-block:nth-child(3n-2) { clear:inherit; }
    .last-release-block { width: calc(50% - 50px); margin:0 25px 50px !important; }
    .last-release-block:nth-child(2n-1) { clear:both; }
}

@media (max-width: 1000px) {
    .lnb-img { float: none !important; display: table; margin: 0 auto 10px !important; width:100%; }
    .lnb-img > img { width: auto; max-width: 100%; }
    .lnb-text { float: none !important; width: 100%; }
}

@media (max-width: 780px) {
    .company-row-wrapper { padding-bottom: 20px; }
    .press-centre-page .container > h1 { font-size: 36px; line-height: 44px; padding-bottom:15px; }
    .press-centre-page .container > h2 { font-size: 26px; line-height: 34px; }
    .top > p { font-size: 20px; line-height: 28px; color:#646464; }

    .press-contact-blocks > div { width: 100%; float:none; margin:0 !important; padding-bottom: 20px; }
    
    .mediakit { width: 100%; float:none; clear:both; margin:0; }

    .last-news-block { width: 100%; float:none; }

    .company-row-wrapper.last-release { padding-bottom: 100px; }
    .last-release-block { width: 100%; margin:0 0 50px !important; }
}

@media (max-width: 480px) {
    .header-wrapper { height: 50px; }
    .header-wrapper .logo { position:relative; left:auto; top:auto; display:table; margin:0 auto; padding-top:10px; }
    
    .press-centre-page .container > h1 { font-size: 30px; line-height: 36px; text-align:left; }
    .press-centre-page .container > h2 { font-size: 24px; line-height: 30px; text-align:left; }
    .top > p { font-size: 17px; line-height: 25px; text-align:left; }
    .press-centre-page .container > h2 + p { text-align: left; }

    .press-contact-blocks > div > p { text-align:left; }
    
    html[lang=ar] .press-centre-page .container > h1, html[lang=fa] .press-centre-page .container > h1 { text-align:right; }
    html[lang=ar] .top > p, html[lang=fa] .top > p { text-align:right; }
    html[lang=ar] .press-contact-blocks > div > p, html[lang=fa] .press-contact-blocks > div > p { text-align:right; }
    html[lang=ar] .press-centre-page .container > h2, html[lang=fa] .press-centre-page .container > h2 { text-align:right; }
}